/* Color Swatches */


.grayblack {
    background-image:url(spirt_colors_20.png) !important;
	background-position: 0px 0px !important;
}
.blackpink, .pinkblack {
	background-image:url(spirt_colors_20.png) !important;
	background-position: 0px -17px !important;
}
.redgray, .grayred {
	background-image:url(spirt_colors_20.png) !important;
	background-position: 0px -34px !important;
}
.graygray, .gray, .charcoal {
	background-image:url(spirt_colors_20.png) !important;
	background-position: 0px -51px !important;
}
.graypink, .pinkgray {
	background-image:url(spirt_colors_20.png) !important;
	background-position: 0px -68px !important;
}
.redblack, .blackred {
	background-image:url(spirt_colors_20.png) !important;
	background-position: 0px -85px !important;
}
.blackblack, .black {
	background-image:url(spirt_colors_20.png) !important;
	background-position: 0px -102px !important;
}
.whiteblack, .blackwhite {
	background-image:url(spirt_colors_20.png) !important;
	background-position: 0px -119px !important;
}
.blueblack, .blackblue, .transblue {
	background-image:url(spirt_colors_20.png) !important;
	background-position: 0px -136px !important;
}
.bluered, .redblue {
	background-image:url(spirt_colors_20.png) !important;
	background-position: 0px -153px !important;
}
.smokeblack, .blacksmoke, .transsmoke, .transparentblue {
	background-image:url(spirt_colors_20.png) !important;
	background-position: 0px -170px !important;
}
.smokered, .redsmoke, .transparentsmoke {
	background-image:url(spirt_colors_20.png) !important;
	background-position: 0px -187px !important;
}
/* -204px anit-glare */
.mirror {
    background-image:url(spirt_colors_20.png) !important;
	background-position: 0px -221px !important;
}
/* -238px anit-scratch */
.purpleblack, .blackpurple {
    background-image:url(spirt_colors_20.png) !important;
    background-position: 0px -255px !important;
}
.purple, .purplepurple {
    background-image:url(spirt_colors_20.png) !important;
    background-position: 0px -272px !important;
}
.blackhotpink, .hotpinkblack {
    background-image:url(spirt_colors_20.png) !important;
    background-position: 0px -289px !important;
}
.hotpink, .hotpinkhotpink {
    background-image:url(spirt_colors_20.png) !important;
    background-position: 0px -306px !important;
}

.tealpurple, .purpleteal {
    background-image:url(spirt_colors_20.png) !important;
    background-position: 0px -323px !important;
}

.blackolive, .oliveblack {
    background-image:url(spirt_colors_20.png) !important;
    background-position: 0px -340px !important;
}

.blackdkblue, .dkblueblack {
    background-image:url(spirt_colors_7.png) !important;
    background-position: 0px -357px !important;
}

.charcoalplum, .plumcharcoal {
    background-image:url(spirt_colors_20.png) !important;
    background-position: 0px -374px !important;
}

.charcoalwhite, .whitecharcoal {
    background-image:url(spirt_colors_20.png) !important;
    background-position: 0px -391px !important;
}

.lsgray, .lsvariants .charcoal {
    background-image:url(spirt_colors_20.png) !important;
    background-position: 0px -408px !important;
}

.lspurple, .lsvariants .purple {
    background-image:url(spirt_colors_20.png) !important;
    background-position: 0px -425px !important;
}

.lspink, .lsvariants .hotpink {
    background-image:url(spirt_colors_20.png) !important;
    background-position: 0px -442px !important;
}

.lsorange, .lsvariants .orange {
    background-image:url(spirt_colors_20.png) !important;
    background-position: 0px -459px !important;
}

.lsblack, .lsvariants .black {
    background-image:url(spirt_colors_20.png) !important;
    background-position: 0px -476px !important;
}

.carbonfiber {
    background-image:url(spirt_colors_20.png) !important;
    background-position: 0px -493px !important;
}

.whitepink, .pinkwhite {
    background-image:url(spirt_colors_20.png) !important;
    background-position: 0px -510px !important;
}

.bluerings {
    background-image:url(spirt_colors_20.png) !important;
    background-position: 0px -527px !important;
}

.clearrings {
    background-image:url(spirt_colors_20.png) !important;
    background-position: 0px -544px !important;
}

.metallicred {
    background-image:url(spirt_colors_20.png) !important;
    background-position: 0px -561px !important;
}

.metallicpurple {
    background-image:url(spirt_colors_7.png) !important;
    background-position: 0px -578px !important;
}

.white {
    background-color:#f6f6f6;
}

.cobalt {
    background-image:url(spirt_colors_20.png) !important;
    background-position: 0px -595px !important;
}

.lsgray_alt2 {
    background-image:url(spirt_colors_20.png) !important;
    background-position: 0px -612px !important;
}

.wine {
    background-image:url(spirt_colors_20.png) !important;
    background-position: 0px -629px !important;
}

.lsteal {
    background-image:url(spirt_colors_20.png) !important;
    background-position: 0px -646px !important;
}
.hotpinkwhite, .whitehotpink {
    background-image:url(spirt_colors_20.png) !important;
    background-position: 0px -663px !important;
}
.teal {
    background-image:url(spirt_colors_20.png) !important;
    background-position: 0px -680px !important;
}
.orange {
    background-image:url(spirt_colors_20.png) !important;
    background-position: 0px -697px !important;
}
.grayraspberry, .raspberrygray, .charcoalraspberry, .raspberrycharcoal {
    background-image:url(spirt_colors_20.png) !important;
    background-position: 0px -714px !important;
}
.grayturquoise, .turquoisegray, .charcoalturquoise, .turquoisecharcoal {
    background-image:url(spirt_colors_20.png) !important;
    background-position: 0px -731px !important;
}
.blackgray {
    background-image:url(spirt_colors_20.png) !important;
    background-position: 0px -748px !important;
}
.charcoalbabyblue, .babybluecharcoal {
    background-image:url(spirt_colors_20.png) !important;
    background-position: 0px -765px !important;
}
.greenblue, .bluegreen {
    background-image:url(spirt_colors_20.png) !important;
    background-position: 0px -782px !important;
}
.pinkpurple, .purplepink {
    background-image:url(spirt_colors_20.png) !important;
    background-position: 0px -799px !important;
}
.pastelvioletblue, .bluepastelviolet {
    background-image:url(spirt_colors_20.png) !important;
    background-position: 0px -816px !important;
}
.purplelime, .limepurple {
    background-image:url(spirt_colors_20.png) !important;
    background-position: 0px -833px !important;
}
.silvertweed {
    background-image:url(spirt_colors_20.png) !important;
    background-position: 0px -850px !important;
}
.charcoalblue, .bluecharcoal {
    background-image:url(spirt_colors_21.png) !important;
    background-position: 0px -867px !important;
}
.whiteimpblue, .impbluewhite {
    background-image:url(spirt_colors_22.png) !important;
    background-position: 0px -884px !important;
}
.blacklime, .limeblack {
    background-image:url(spirt_colors_22.png) !important;
    background-position: 0px -901px !important;
}
.mintstrawberry, .strawberrymint {
    background-image:url(spirt_colors_22.png) !important;
    background-position: 0px -918px !important;
}
.flowerwhitepink {
    background-image:url(spirt_colors_22.png) !important;
    background-position: 0px -935px !important;
}
.combblackcharcoal {
    background-image:url(spirt_colors_22.png) !important;
    background-position: 0px -952px !important;
}
.flowerpinkorange {
    background-image:url(spirt_colors_24.png) !important;
    background-position: 0px -969px !important;
}
.flowerwhiteblack {
    background-image:url(spirt_colors_23.png) !important;
    background-position: 0px -986px !important;
}
.flowerpinkgray {
    background-image:url(spirt_colors_23.png) !important;
    background-position: 0px -1003px !important;
}
.hotpinktangerine {
    background-image:url(spirt_colors_25.png) !important;
    background-position: 0px -1020px !important;
}
.combyellowgray {
    background-image:url(spirt_colors_26.png) !important;
    background-position: 0px -1037px !important;
}
.comborangered {
    background-image:url(spirt_colors_26.png) !important;
    background-position: 0px -1054px !important;
}
.combblackwhite {
    background-image:url(spirt_colors_26.png) !important;
    background-position: 0px -1071px !important;
}